@charset "utf-8";
/* 初期非表示 */
.hamburger{
  display: none;
}
/*---------- fv ----------*/
.t-fv{
  display: grid;
}
.t-fv__main{
  position: relative;
}
.t-fv__main h1{
  position: absolute;
  display: flex;
  flex-direction: row-reverse;
  gap: var(--spc-15);
}
.t-fv__main h1 p{
  display: flex;
  flex-direction: column;
}
.t-fv__main h1 p span{
  background-color: var(--c-white);
  font-weight: 500;
  padding: 0 8px;
  margin-top: -1px;
}
.t-fv__mainTxt{
  position: absolute;
  margin: 0;
  color: var(--c-white);
}
.t-fv__subImg img{
  border-radius: 20px;
}
.t-fv__mainDec{
  position: absolute;
  font-family: var(--ff-dec);
}
.t-fv__mainDec span{
  position: absolute;
  transform: rotate(180deg);
}
.t-info{
  text-align: center;
}
.t-info p{
  display: inline-block;
  border-top: solid 1px var(--c-gray-200);
  border-bottom: solid 1px var(--c-gray-200);
}
@media screen and (min-width: 768px){
  .t-fv{
    max-width: 1440px;
    margin: 80px auto;
    grid-template-columns: 1fr 4fr;
    gap: var(--spc-40);
  }
  .t-fv__main{
    background: url(../../asset2025/images/top/top-fv01.jpg) no-repeat center center / 100%;
    aspect-ratio: 1114 / 687;
  }
  .t-fv__main h1{
    left: 40px;
  }
  .t-fv__main h1 span{
    font-size: clamp(20px, 2vw, 30px);
  }
  .t-fv__main--firstCat{
    padding-top: 10px!important;
  }
  .t-fv__main--lastCat{
    padding-bottom: 20px!important;
  }
  .t-fv__mainTxt{
    left: 40px;
    bottom: var(--spc-50);
    font-size: clamp(16px, 1.4vw, 22px);
  }
  .t-fv__sub{
    margin-left: var(--spc-40);
    display: grid;
    align-items: end;
  }
  .t-fv__mainDec{
    font-size: var(--fz-22);
    bottom: 2%;
    right: 8%;
  }
  .t-fv__mainDec span{
    font-size: var(--fz-25);
    padding-bottom: 8px;
  }
  .t-info p{
    padding: 15px 0;
  }
  .t-info p span{
    margin-right: 10px;
  }
}
@media screen and (max-width: 767px){
  .t-fv{
    margin-top: 60px;
    gap: 10px;
  }
  .t-fv__main{
    order: 1;
    background: url(../../asset2025/images/top/sp/top-fv01.jpg) no-repeat center center / 100%;
    aspect-ratio: 346 /483;
  }
  .t-fv__main h1{
    left: 20px;
  }
  .t-fv__main h1 span{
    font-size: 21px;
  }
  .t-fv__main--firstCat{
    padding-top: 10px!important;
  }
  .t-fv__main--lastCat{
    padding-bottom: 25px!important;
  }
  .t-fv__mainTxt{
    left: 30px;
    bottom: 20%;
    font-size: 16px;
  }
  .t-fv__sub{
    order: 2;
    display: flex;
    gap:30px;
    align-items: center;
  }
  .t-fv__subImg{
    order: 1;
    flex: 1.5;
  }
  .t-fv__ill{
    order: 2;
    flex: 1;
    width: 70%;
    max-width: 170px;
    aspect-ratio: 136 / 133;
    height: fit-content;
    margin: 0 auto;
  }
  .t-fv__mainDec{
    font-size: var(--fz-25);
    bottom: 20px;
    right: 45px;
  }
  .t-fv__mainDec span{
    font-size: var(--fz-25);
    padding-bottom: 8px;
  }
  .t-info p{
    font-size: 14px;
    padding: 8px 0;
  }
}
/*---------- 補助金活用バナー ----------*/

@media screen and (min-width: 768px){
  .t-hojokin-bnr{
    max-width: 720px;
    margin: 50px auto 0;
  }
}
@media screen and (max-width: 767px){
  .t-hojokin-bnr{
    width: 90%;
    margin: 30px auto;
  }
}
/*---------- Services ----------*/
.t-services__ttl{
  position: relative;
}
.t-shape01{
  position: absolute;
  aspect-ratio: 285 / 297;
}
.t-services__cntArea{
  display: grid;
}
.t-services__cntArea li{
  display: flex;
  flex-direction: column;
}
.t-services__cntArea li a{
  margin-top: auto;
  margin-left: auto;
}
/* 初期非表示 */
.t-services__cntArea li a{
  display: none;
}
.t-services__cnt{
  background: url(../../asset2025/images/top/service.jpg) no-repeat center center / 100%;
  aspect-ratio: 588 / 496;
  border-radius: 50px 50px 50px 0;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.t-services__cnt img{
  margin: 0 auto;
  width: 55%;
  max-width: 120px;
}
@media screen and (min-width: 768px){
  .t-shape01{
    width: 13%;
    max-width: 150px;
    top: -30px;
    right: 50px;
  }
  .t-services__cntArea{
    width: 90%;
    max-width: 980px;
    margin: 0 auto;
    grid-template-columns: repeat(3,1fr);
    gap: var(--spc-50);
  }
  .t-services__cnt h3{
    font-size: var(--fz-20);
    font-weight: 500;
  }
  .t-services__cnt img{
    padding-top: var(--spc-25);
    margin-bottom: var(--spc-15);
  }
  .t-services__cntTxt{
    margin: 20px 0 10px 0;
  }
}
@media screen and (max-width: 767px){
  .t-services__ttl{
    margin-top: 100px;
  }
  .t-shape01{
    width: 90px;
    top: -80px;
    right: 10px;
  }
  .t-services__cntArea{
    grid-template-columns: repeat(2,1fr);
    column-gap: 20px;
    row-gap: 40px;
    padding-bottom: 50px;
  }
  .t-services__cnt h3{
    font-size: 14px;
    font-weight: 500;
  }
  .t-services__cnt img{
    padding-top: 10px;
    margin-bottom: var(--spc-10);
  }
  .t-services__cntTxt{
    margin: 10px 0 5px 0;
    font-size: 12px;
  }
}
/*---------- Solutions ----------*/
.t-solutions__ttl{
  position: relative;
}
.t-solutions__ttl img{
  position: absolute;
  aspect-ratio: 263 / 363;
}
.t-solutions__ill{
  display: flex;
  position: relative;
}
.t-solutions__right{
  display: grid;
}
.t-solutions__right li{
  background-color: var(--c-white);
}
.t-solutions__point{
  display: grid;
}
.t-solutions__pointTxt h3{
  font-weight: 500;
}
.t-solutions__pointSub{
  text-align: center;
}
.t-solutions__pointSub span{
  font-family: var(--ff-dec);
  position: relative;
  display: inline-block;
}
.t-solutions__pointSub span::before{
  position: absolute;
  content: "";
  display: inline-block;
  background: url(../../asset2025/images/top/line_solution-sub.png) no-repeat center center / 100%;
  width: 100%;
  aspect-ratio: 64 / 1;
  bottom: -10%;
}
@media screen and (min-width: 1300px){
  .t-solutions{
    display: grid;
    grid-template-columns: 9fr 10fr;
    gap: var(--spc-20);
    align-items: start;
  }
  .t-solutions__left{
    margin-left: var(--spc-120);
    position: sticky;
    top: 30px;
    align-self: start;
    height: max-content;
    z-index: 2;
    max-width: 600px;
    justify-self: center;
  }
  .t-solutions__ttl{
    text-align: left;
  }
  .t-solutions__ttl > .g-sectionTtl__line{
    margin: 0;
  }
  .t-solutions__ttl img{
    width: 18%;
    max-width: 120px;
    left: -15%;
    top: clamp( -165px, 17vw, -180px);
  }
  .t-solutions__ill{
    width: 45%;
    max-width: 270px;
    left: 30%;
    transform: translateX(-50%);
  }
  .t-solutions__right{
    gap: 120px;
  }
  .t-solutions__right li{
    padding: var(--spc-20) var(--spc-50) var(--spc-60);
    border-radius: 10px;
    max-width: 600px;
  }
  .t-solutions__right{
    padding: 80px 100px 160px 50px;
    border-radius: 40px 0 0 0;
  }
  .t-solutions__point{
    grid-template-columns: 2fr 7fr;
    gap: 10px;
    margin-bottom: 20px;
    align-items: center;
  }
  .t-solutions__pointTxt h3{
    font-size: var(--fz-20);
    margin-bottom: 5px;
  }
  .t-solutions__pointSub{
    background: url(../../asset2025/images/top/solution_yellow.png) no-repeat center center / 100%;
    aspect-ratio: 509 / 84;
    margin-bottom: -100px;
  }
  .t-solutions__pointSub span{
    margin: 5px 0 15px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1299px){
  .t-solutions__ttl img{
    width: 8%;
    left: 17%;
    top: -30px;
  }
  .t-solutions__ill{
    width: 50%;
    margin: 0 auto;
  }
  .t-solutions__ill01{
    position: absolute;
    width: 20%;
    left: 30%;
    top: 20%;
    transform: translate(-50%,-50%);
  }
  .t-solutions__ill02{
    width: 30%;
    max-width: 140px;
    margin: 0 auto;
  }
  .t-solutions__right{
    gap: var(--spc-120);
    padding: 80px 20px 160px;
    border-radius: 30px 30px 0 0;
    margin-top: -15px;
  }
  .t-solutions__right li{
    position: relative;
    border-radius: 10px;
    text-align: center;
    width: 55%;
    margin: 0 auto;
    max-width: 450px;
  }
  .t-solutions__point{
    gap: var(--spc-15);
    margin: var(--spc-20) var(--spc-50) var(--spc-40);
    align-items: center;
  }
  .t-solutions__point img{
    width: 27%;
    margin: 0 auto;
  }
  .t-solutions__pointTxt h3{
    font-size: 18px;
    margin-bottom: 5px;
  }
  .t-solutions__pointTxt p{
    font-size: 15px;
    text-align: left;
  }
  .t-solutions__pointSub{
    background: url(../../asset2025/images/top/solution_yellow.png) no-repeat center center / 100%;
    aspect-ratio: 509 / 84;
    margin-bottom: clamp(-70px, 7.5vw, -100px);
    position: absolute;
    width: 110%;
    left: 50%;
    transform: translate(-50%,-50%);
    bottom: -30px;
  }
  .t-solutions__pointSub span{
    margin: 5px 0 10px;
  }
  .t-solutions__pointSub p{
    text-align: center;
    padding: 0 25px;
  }
}
@media screen and (max-width: 767px){
  .t-solutions__ttl img{
    width: 16%;
    max-width: 80px;
    left: 20px;
    top: -30px;
  }
  .t-solutions__ill{
    margin-top: -30px;
  }
  .t-solutions__ill01{
    position: absolute;
    width: 20%;
    max-width: 90px;
    left: 30%;
    top: 20%;
    transform: translate(-50%,-50%);
  }
  .t-solutions__ill02{
    width: 30%;
    max-width: 140px;
    margin: 0 auto;
  }
  .t-solutions__right{
    gap: 120px;
    padding: 80px 20px 160px;
    border-radius: 30px 30px 0 0;
    margin-top: -15px;
  }
  .t-solutions__right li{
    position: relative;
    border-radius: 5px;
    text-align: center;
    max-width: 350px;
  }
  .t-solutions__point{
    gap: 5px;
    margin: 15px 18px 45px;
    align-items: center;
  }
  .t-solutions__point img{
    width: 40%;
    max-width: 140px;
    margin: 0 auto;
  }
  .t-solutions__pointTxt h3{
    font-size: 18px;
    margin-bottom: 5px;
  }
  .t-solutions__pointTxt p{
    font-size: 15px;
    text-align: left;
  }
  .t-solutions__pointSub{
    background: url(../../asset2025/images/top/sp/solution_yellow.png) no-repeat center center / 100%;
    aspect-ratio: 690 / 206;
    margin-bottom: -100px;
    position: absolute;
    width: 110%;
    left: 50%;
    transform: translate(-50%,-50%);
    bottom: -35px;
  }
  .t-solutions__pointSub span{
    margin: 5px 0 10px;
  }
  .t-solutions__pointSub p{
    text-align: left;
    padding: 0 25px;
  }
}
/*---------- コミュニケーション ----------*/
.t-communication{
  position: relative;
  z-index: 1;
}
.t-communication__txt{
  display: flex;
}
.t-communication__txt p,.t-about__txt p,.t-about__capsuleTxt p{
  line-height: 1.7;
}
.t-communication__img{
  display: grid;
}
.t-communication__photo{
  position: relative;
}
.t-communication__photo img{
  position: absolute;
  border-radius: 20px;
}

@media screen and (min-width: 768px){
  .t-communication{
    margin-top: -40px;
  }
  .t-communication__txt{
    justify-content: center;
    gap: var(--spc-80);
    padding-top: 100px;
  }
  .t-communication__txt h2{
    margin-left: var(--spc-80);
  }
  .t-communication__txt h2 .g-sectionTtl__jp{
    white-space: nowrap;
    margin-bottom: 0;
  }
  .t-communication__txt p{
    font-size: var(--fz-18);
    margin-right: var(--spc-40);
  }
  .t-communication__img{
    grid-template-columns: repeat(2,1fr);
  }
  .t-communication__ill{
    width: 60%;
    margin: 0 auto;
    padding-left: var(--spc-80);
  }
  .t-communication__photo{
    margin-top: 30px;
  }
  .t-communication__photo1{
    width: 45%;
    top: 80px;
    left: 10%;
  }
  .t-communication__photo2{
    width: 20%;
    right: 0;
  }
}
@media screen and (max-width: 767px){
  .t-communication{
    padding: 50px 0 250px;
    margin-top: -30px;
    margin-bottom: 80px;
  }
  .t-communication__txt{
    flex-direction: column;
    gap: 20px;
    padding: 0 10px;
    margin-bottom: 20px;
  }
  .t-communication__txt p{
    font-size: 16px;
  }
  .t-communication__img{
    gap: 20px;
  }
  .t-communication__ill{
    width: 80%; 
    max-width: 400px;
    margin: 0 auto;
  }
  .t-communication__photo1{
    width: 60%;
    max-width: 240px;
    top: 50px;
    left: 5%;
  }
  .t-communication__photo2{
    width: 28%;
    max-width: 120px;
    right: 0;
  }
}
/*---------- お客様事例 ----------*/
.t-works__card{
  display: block;
  height: 100%;
}
.t-works__thumb{
  background: var(--c-white);
  border-radius: 15px;
  padding: 10px 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.t-works__thumb img{
  width: 100%;
  height: auto;
  object-fit: contain;
  max-height: 220px; /* 画像が縦に伸びすぎないように */
}
.t-works__head{
  margin-top: 15px;
}
.t-works__txt{
  margin-top: 10px;
  line-height: 1.8;
  color: var(--txt-c-base);
}
.t-works__ttl{
  position: relative;
}
.t-shape04{
  position: absolute;
}
.t-works__moreWrap{
  text-align: center;
  margin-top: var(--spc-40);
}
/* 初期非表示 */
.t-works__moreWrap{
  display: none;
}
.t-works__link{
  position: relative;
}
.t-works__link::after{
  position: absolute;
  content: "";
  display: inline-block;
  background: url(../../asset2025/images/top/link.svg) no-repeat center center / 100%;
  aspect-ratio: 1 / 1;
  bottom: 5px;
}
/* ホバー効果 */
.t-works__thumb a:hover img{
  transform: scale(1.08);
}
@media screen and (min-width: 768px){
  .t-works{
    padding: var(--spc-40) 0 var(--spc-120);
  }
  .t-shape04{
    width: 20%;
    top: -140px;
    left: 5%;
  }
  .t-works__list{
    max-width: 95%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
    padding-bottom: var(--spc-20);
  }
  .t-works__link::after{
    width: 16px;
    margin-left: 5px;
  }
}
@media screen and (max-width: 767px){
  .t-works{
    padding: 1px 0 80px;
  }
  .t-works__list{
    display: flex;
    gap: 20px;
    overflow-x: scroll;
    width: 100vw;
    --oya: calc(50% - 50vw);;
    margin-left: var(--oya);
    margin-right: var(--oya);
    margin-top: -20px;
    }
  .t-works__item{
    flex: 0 0 60%;
    scroll-snap-align: center;
  }
  .t-works__item:first-of-type{
    margin-left: 5%;
  }
  .t-works__item:last-of-type{
    margin-right: 5%;
  }
  .t-works__thumb{
    border-radius: 10px;
    padding: 40px 5px;
  }
  .t-works__head{
    font-size: 15px;
  }
  .t-shape04{
    width: 40%;
    top: -85px;
    left: 5%;
  }
  .t-works__moreIcon{
    width: 44px;
    height: 44px;
  }
  .t-works__link::after{
    width: 13px;
    margin-left: 4px;
  }
}
/*---------- About ----------*/
.t-about__img{
  display: grid;
}
.t-about__ph{
  display: flex;
}
.t-about__phS{
  flex: 1;
}
.t-about__phL{
  flex: 1.6;
}
.t-about__ph img{
  border-radius: 20px;
}
.t-about__ill{
  position: relative;
  display: grid;
  place-items: center;
}
.t-about__ill img{
  width: 100%;
  height: auto;
  display: block;
}
.t-about__illBtn{
  position: absolute;
  display: inline-flex;
  font-size: 12px;
  transition: color .3s ease;
  align-items: center;
}
/* 初期非表示 */
.t-about__illBtn{
  display: none;
}
.t-about__illBtn__txt{
  background-color: var(--c-white);
  padding: 10px 30px;
  border-radius: 40px 40px 40px 0;
  line-height: 1.3;
  margin-right: 0!important;
}
.t-about__illBtn > .g-moreBtn__icon::before{
  content: "";
  position: absolute;
  height: 1px;
  width: 20px;
  background-color: var(--c-dark-700);
  left: -20px;
  top: 51%;
  transform: translateY(-50%);
  z-index: 1;
}
.t-about__illBtn span{
  font-size: var(--fz-16);
  text-align: center;
}
.t-about__capsule{
  position: relative;
}
.t-about__capsuleDec{
  position: absolute;
  transform: rotate(-3deg);
}
.t-about__capsuleArea{
  display: grid;
}
.t-about__capsulePh{
  background: url(../../asset2025/images/top/openspace.jpg) no-repeat center center / cover;
}
@media screen and (min-width: 768px){
  .t-about{
    margin-top: -40px;
  }
  .t-about__cnt{
    width: 95%;
    max-width: 1200px;
    margin: 0 auto;
  }
  .t-about__img{
    grid-template-columns: 3fr 2fr;
    gap: var(--spc-80);
  }
  .t-about__ph{
    gap: var(--spc-40);
  }
  .t-about__phS{
    margin-top: 50px;
  }
  .t-about__dec{
    width: 80%;
  }
  .t-about__txt{
    margin: 60px 0 80px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .t-about__txt h2{
    font-size: clamp(20px, 2vw, 30px);
  }
  .t-about__txt h2 span{
    white-space: nowrap;
  }
  .t-about__txt h2,.t-about__txt p,.t-about__capsuleTxt p{
    line-height: 1.8;
  }
  .t-about__txt p{
    font-size: var(--fz-18);
    margin-left: var(--spc-20);
  }
  .t-about__ill{
    margin-top: -300px;
    width: 30%;
  }
  .t-about__illBtn{
    bottom: 50px;
  }
  .t-about__capsuleDec{
    width: 23%;
    left: 20%;
    top: -140px;
  }
  .t-about__capsuleArea{
    grid-template-columns: 1fr 1.2fr;
  }
  .t-about__capsulePh{
    border-radius: 300px  0 0 300px;
  }
  .t-about__capsuleTxt{
    background: url(../../asset2025/images/top/openspace_ye.jpg) no-repeat center center / cover;
    padding: var(--spc-50) var(--spc-60) var(--spc-50) var(--spc-35);
    border-radius: 0 300px 300px 0;
  }
  .t-about__capsuleTxt h3{
    font-size: var(--fz-20);
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 767px){
  .t-about{
    margin: -30px 0 60px;
  }
  .t-about__ph{
    gap: 12px;
  }
  .t-about__phS{
    margin-top: 30px;
  }
  .t-about__dec{
    width: 45%;
    margin-left: auto;
    padding-right: 30px;
  }
  .t-about__img{
    width: 100%;
    margin-bottom: 40px;
  }
  .t-about__txt{
    /* width: 90%; */
    width: 80%;
    margin: 0 auto 50px;
  }
  .t-about__txt h2{
    font-size: 24px;
    margin-bottom: 25px;
  }
  .t-about__txt h2{
    line-height: 1.6;
  }
  .t-about__txt p{
    font-size: 16px;
    margin-bottom: 20px;
  }
  .t-about__ill{
    width: 85%;
    max-width: 300px;
    margin: 0 auto;
  }
  .t-about__illBtn{
    bottom: 30px;
    margin-left: 25px;
  }
  .t-about__illBtn .g-moreBtn__icon{
    margin-left: -5px;
  }
  .t-about__capsule{
    max-width: 450px;
    margin: 0 auto;
  }
  .t-about__capsuleArea{
    max-width: 92%;
    margin: 0 auto;
  }
  .t-about__capsuleDec{
    width: 70%;
    right: 4%;
    top: -50px;
  }
  .t-about__capsulePh{
    height: 200px;
    order: 2;
    margin-top: -25px;
    border-radius: 100px 15px 0 100px;
  }
  .t-about__capsuleTxt{
    order: 1;
    background: url(../../asset2025/images/top/sp/openspace_ye.jpg) no-repeat center center;
    padding: 60px 15px 60px 20px;
    border-radius: 250px 250px 0 0;
    text-align: center;
  }
  .t-about__capsuleTxt h3{
    display: inline-block;
    text-align: left;
    font-size: 20px;
    margin-bottom: 15px;
    position: relative;
    z-index: 3;
  }
  .t-about__capsuleTxt p{
    text-align: left;
    font-size: 16px;
  }
}
/*---------- FVモーション キャッチコピー ----------*/
/* 背景（常時表示） */
.t-fv__bg{
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
/* 文字アニメーション */
.t-fv__main .char{
  display: inline-block;
  opacity: 0;
  transform: translateY(10px);
  animation: fvCharIn .7s ease-out forwards;
  will-change: transform, opacity;
}
@keyframes fvCharIn{
  to{
    opacity: 1;
    transform: translateY(0);
  }
}
/* 出現順（上段）※ span(=t-fv__bg) の順番で遅延を付ける */
.t-fv__copy p:nth-child(1) .t-fv__bg:nth-child(1) .char{ animation-delay: 0.00s; }
.t-fv__copy p:nth-child(1) .t-fv__bg:nth-child(2) .char{ animation-delay: 0.15s; }
.t-fv__copy p:nth-child(1) .t-fv__bg:nth-child(3) .char{ animation-delay: 0.24s; }
.t-fv__copy p:nth-child(1) .t-fv__bg:nth-child(4) .char{ animation-delay: 0.36s; }
.t-fv__copy p:nth-child(1) .t-fv__bg:nth-child(5) .char{ animation-delay: 0.48s; }
.t-fv__copy p:nth-child(1) .t-fv__bg:nth-child(6) .char{ animation-delay: 0.60s; }
.t-fv__copy p:nth-child(1) .t-fv__bg:nth-child(7) .char{ animation-delay: 0.72s; }
/* 出現順（下段） */
.t-fv__copy p:nth-child(2) .t-fv__bg:nth-child(1) .char{ animation-delay: 0.95s; }
.t-fv__copy p:nth-child(2) .t-fv__bg:nth-child(2) .char{ animation-delay: 1.07s; }
.t-fv__copy p:nth-child(2) .t-fv__bg:nth-child(3) .char{ animation-delay: 1.19s; }
.t-fv__copy p:nth-child(2) .t-fv__bg:nth-child(4) .char{ animation-delay: 1.31s; }
.t-fv__copy p:nth-child(2) .t-fv__bg:nth-child(5) .char{ animation-delay: 1.43s; }
.t-fv__copy p:nth-child(2) .t-fv__bg:nth-child(6) .char{ animation-delay: 1.55s; }
/* 動き軽減対応 */
/* @media (prefers-reduced-motion: reduce){
  .t-fv__main .char{
    animation: none;
    opacity: 1;
    transform: none;
  }
} */
/*---------- FVモーション イラスト ----------*/
.t-fv__ill{
  display: block;
  transform-origin: 50% 85%;
  will-change: transform;
  animation: mangaTick 1.6s steps(1, end) infinite;
}
/*---------- モーション イラスト ----------*/
/* 装飾画像：初期状態 */
.is-fadeup{
  opacity: 0;
  transform: translateY(12px) scale(.98);
  will-change: opacity, transform;
}
/* 表示（IntersectionObserverで is-animate が付いたら） */
.is-animate .is-fadeup,
.is-fadeup.is-animate{
  animation: deco-fadeup .9s ease-out forwards;
  animation-delay: .2s;
}
/* ふわっと出る */
@keyframes deco-fadeup{
  from{
    opacity: 0;
    transform: translateY(12px) scale(.98);
  }
  to{
    opacity: 1;
    transform: translateY(0) scale(1);
  }
}
/* 動きを減らす設定 */
/* @media (prefers-reduced-motion: reduce){
  .is-fadeup{
    opacity: 1;
    transform: none;
    animation: none !important;
  }
} */
/* 初期状態 */
.is-pop{
  transform: scale(1);
  will-change: transform;
}
/* 表示時に一瞬ポップ */
.is-pop.is-animate{
  animation: pop-once 1.1s cubic-bezier(.18,.75,.25,1) forwards;
}
/* 拡大 → 戻る */
@keyframes pop-once{
  0%{
    transform: scale(1);
  }
  55%{
    transform: scale(1.12); /* 少し大きく */
  }
  100%{
    transform: scale(1);
  }
}
/* 動き軽減 */
/* @media (prefers-reduced-motion: reduce){
  .is-pop.is-animate{
    animation: none;
  }
} */
/* About：画像を順番に表示 */
.t-about__phS img,.t-about__phL img,.t-about__ill img{
  opacity: 0;
  transform: translateY(16px);
  transition: opacity .8s ease, transform .8s ease;
  will-change: opacity, transform;
}
/* 表示順（ディレイ） */
.t-about__phS img{
  transition-delay: 0s;
}
.t-about__phL img{
  transition-delay: .5s;
}
.t-about__ill img{
  transition-delay: 1s;
}
/* 発火 */
.t-about.is-animate .t-about__ph img,
.t-about.is-animate .t-about__ill img{
  opacity: 1;
  transform: translateY(0);
}
/* 動き軽減対応 */
/* @media (prefers-reduced-motion: reduce){
  .t-about__ph img,
  .t-about__ill img{
    transition: none;
    opacity: 1;
    transform: none;
  }
} */
/*---------- モーション タイトル下線 ----------*/
/* 1行（文字＋線）を文字幅で包む */
.t-communication__ttl{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  text-align: left;
}
.t-communication__ttl .ttl-block{
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start; 
}

/* 2行目を下に落とす（必須） */
.t-communication__ttl .ttl-block + .ttl-block{
  margin-top:5px;
}

/* 線は「箱の幅＝文字幅」に合わせて100% */
.t-communication__ttl .is-draw{
  width: 100%;
}


@media screen and (max-width: 767px){
  .t-solutions__ttl .is-draw .handline{
    width: 90%;
    margin: 0 auto;
  }
}











